views:
  kustomize.toolkit.fluxcd.io/v1/kustomizations:
    columns:
      - NAMESPACE
      - NAME
      - SUSPENDED:.spec.suspend
  helm.toolkit.fluxcd.io/v2/helmreleases:
    columns:
      - NAMESPACE
      - NAME
      - SUSPENDED:.spec.suspend
  source.toolkit.fluxcd.io/v1/gitrepositories:
    columns:
      - NAMESPACE
      - NAME
      - SUSPENDED:.spec.suspend
